/* Responsive styles starts Here */
@media (max-width: 1250px) {
	
}

/* Responsive styles for laptop */ 
@media (max-width: 1230px) {
	.container {
  		width: 1170px;
  }
  .product-content {
    padding: 22px 0;
  }
  .table-data {
    margin: 20px 15px 85px;
  }
  .table-data {
    margin: 20px 15px 30px;
  }
}

@media (max-width:1199px){
	.container{
		width:950px;
	}
  .quality-slider {
    padding: 75px 54px 60px;
  }
  .depts {
    padding: 30px 87px;
  } 
  .cform ul li label {
    width: 183px;
  }
  .pagination{
     margin-bottom: 30px; 
  }
  .blog-page{
      margin-bottom: 20px;    
  }
  .table-data {
    margin: 20px 40px 85px;
  }
  .table-data {
    margin: 20px 15px 85px;
  }
  .table-data {
    margin: 20px 15px 30px;
  }
  .blog-singlepage {
    margin: 20px 50px 40px;
  }    
}


/* Responsive styles for tablet */ 
@media (max-width:979px){
	.container{
		width:750px;
	}
  .menu li {
    padding: 7px;
  }
  .banner{
     height: 494px;
  }
  .highlights-row{
      margin:45px 15px;        
  }
  /*--about us --*/
          
  .awards-slider {
    padding: 50px 70px 0;
  }
  /*--Technology--*/
  .techinfo-block {
    padding: 2px 0;
  }
  .techinfo{
      margin: 0;    
  }
  .awards-data{
      padding-top: 35px;    
  }
  .techinfo {
     padding: 0 15px;
  }
  .story-content {
    padding-bottom: 30px;
  }
  .quality-slider {
    padding: 75px 75px 59px;
  }   
  .quality-block{
      padding: 0;    
  } 
  .services-data {
    padding: 25px 40px 30px;
  }
  .quality-slider {
      padding: 25px 75px 55px;
  }    
  .services-block {
    padding-bottom: 20px;
  }
  .services-block {
    padding-bottom: 20px;
    padding-top: 0;
  }
  .quality-slider {
    padding: 25px 65px 55px;
  }
  .story-content {
    padding-bottom: 0;
  }
  .services-data {
    padding: 4px 40px 30px;
  }
  .footer-menu {
    margin: 0;
  }
  .product img {
      height: 166px;
  }
  .product{
     position: relative;
     padding-bottom: 20px;
  } 
  .highlight-btn {
    width: 127px;
  }
  .blog-page {
      margin: 75px 65px;
  }
  .blog-left .blog img {
    max-height: 252px;
    min-height: 252px;
  }
  .services-data.default-page {
    padding-top: 25px;
  }
  .dynamic-content {
    margin: 48px 91px !important;
  }
  .story img {
    height: 245px;
  } 
  .depts {
    padding: 30px 15px;
  }
  .dept {
    padding: 5px 0 0;
  }
  .map-data {
    margin: 45px 134px;
  }
  .casestudies-block {
    margin: 25px 0 0 !important;
  }
  .casestudies-data{
      margin-bottom: 0px;    
  }
  .awards-data {
    padding-top: 0;
  }
  .story-data {
    padding: 40px 0;
  }
  .single .blog-page {
    margin: 35px 45px;
  }
  .awards-data {
      padding-top: 25px;
  }
  .pr-data {
    height: 145px;
    margin-bottom: 20px;
    overflow: hidden;
  }
}

/* Responsive styles for mobile */ 
@media (max-width:767px){
	.container{
		width:100%;
		/*padding: 0 15px;*/
	}
  .menu-primary-menu-container{
      display: none;
  }
  .footer-menu .menu-primary-menu-container {
    display: block;
  }
  h1 {
      font-size: 22px;
      line-height: 26px;
  }
  h2 {
      font-size: 20px;
      line-height: 24px;
  }
  h3 {
      font-size: 18px;
      line-height: 20px;
  }
  h4 {
      font-size: 16px;
      line-height: 18px;
  }
  h5 {
      font-size: 14px;
      line-height: 16px;
  }
  span {
      font-size: 15px;
      line-height: 24px;
  }
  p{
  	font-size: 14px;
  	line-height: 20px;
  }
  .banner {
      height: 400px !important;
  }
  ul li{
  	font-size: 14px;
  	line-height: 20px;
  }
  blockquote {
      border-left: 5px solid #eee;
      padding: 8px 12px;
  }

  .welcome-msg-content > h1 {
    padding-bottom: 20px;
  }
  .home-block {
      padding-bottom: 50px;
      width: 100%;
  }
  .home-news{
      width: 100%;
      padding: 20px 15px;
  }
  .hightlight-single{
      width: 80%;
      float:none;
      margin: 0 auto;
      margin-bottom: 20px;
  }
  .hightlight-single:nth-child(2){
      margin: 0 auto;
      margin-bottom: 20px;
  }
  .highlights-content, .branch-content {
      margin: 0 auto;
      width: 80%;
  }
  .hightlight-single img{
      height: 278px;    
  }
  .home-block{
      margin: 0 auto;
      float: none;
      width: 80%;
  }
  .home-block:nth-child(2){
      margin: 0 auto;
  }
  .news-excerpt {
    margin: 0 auto;
    padding-bottom: 23px;
    width: 80%;
  }
  .home-news{
      margin: 0 auto;
  }
  #main .banner{
      height: 490px;    
  }


  /*--mobile menu--*/

  /*.menu_toggle {
      display: inline-block;
      cursor: pointer;
  }*/
  .menu_toggle.change .bar1, .menu_toggle.change .bar2, .menu_toggle.change .bar3{
         background-color: #e21b22;   
  }
  .bar1, .bar2, .bar3 {
      width: 35px;
      height: 5px;
      background-color: #009347;
      margin: 6px 0;
      transition: 0.4s;
  }

  .change .bar1 {
      -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
      transform: rotate(-45deg) translate(-9px, 6px) ;
  }

  .change .bar2 {opacity: 0;}

  .change .bar3 {
      -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
      transform: rotate(45deg) translate(-8px, -8px) ;
  }    
      
   .menu_toggle {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: 30px;
    top: 35px;
  }
  .menu li{
      width: 100%;    
  }
  .menu li {
    padding:10px;
  }
  nav ul{
      padding:23px 0;
  }
  #footer{
      padding: 0 15px;    
  }
  .menu li{
      padding: 0    
  }
  .menu li a{
      padding: 10px;
      width: 100%;
      display: block;
  }
  .menu li a:hover{
    background: #cfcfcf;          
  }
  .signup-form{
      width: 400px;    
  }
  .close-pp {
    font-size: 27px;
    padding: 5px 11px;
    right: 29px;
    top: 30px;
  }
  .signup-form {
    padding: 64px 60px;
  }
  .branches {
    padding: 35px 15px 32px;
  }
  .highlights {
    margin: 40px 15px 75px;
  }
  .signup-form{
      top: 10%;
  }
  .signup-form {

    transform: translateY(0);
      -webkit- transform: translateY(0);
      -moz-transform: translateY(0);
    width: 420px;
    z-index: 555;
  }
  .signup-form li{
  padding-bottom: 0 !important;    
  }
  .signup-form li input[type="text"], .signup-form li input[type="email"]{
      margin-bottom: 20px;    
  }
  span.wpcf7-not-valid-tip {
    bottom: -25px;
  }
  .menu_toggle{
    top:40px;    
  }
  /*--about-us--*/
  .inner-header-data {
    padding: 40px 15px 30px;
  }
  .story-data {
    padding: 75px 15px;
  }
  .casestudies-data {
    margin: 45px 20px;
  }
  .awards-data {
    width: 449px;
  }
  .story-data {
    padding: 35px 15px;
  }
  .casestudies-block {
    margin: 25px 0 0;
  }
  .casestudies-data {
    margin: 45px 20px 15px;
  }
  /*--technology--*/
  .tech-content img {
      width: 90%;
  }
  .tech-data {
    margin: 32px 40px 10px;
  }
  .tech-content {
    padding: 35px 0;
  }
  .footer-menu{
      margin: 0 !important;    
  }
  .company-address {
    padding: 0 0 20px;
  }
  .product {
    margin: 0 auto;
    padding-bottom: 25px;
    position: relative;
    width: 400px;
    float: none;
      margin-bottom: 20px;
  }
  .products-section {
    padding: 30px;
  }
  .product img {
    height: 265px;
  }     
  .product:nth-child(3n+2) {
    margin: 0 auto;
     margin-bottom: 20px;
  } 
  .blog-page {
    margin: 34px auto;
    max-width: 85%;
  }
  .blog-right {
    width: 35%;
  }
  .blog-left{
   width: 65%;        
  }
  .blog-left {
    padding-right: 15px;
    width: 65%;
  } 
  .blog-left .blog img {
    max-height: 210px;
    min-height: 210px;
  }
  .blog {
    margin-bottom: 20px;
  }
  .story img {
      height: 165px;
  }
  .stories-block {
    margin: 85px 30px 62px;
  }    
  .dynamic-content {
    margin: 48px 46px !important;
  }    
  .dept {
    float: none;
    width: 100%;
  }    
  .map-data {
    margin: 45px 50px;
  }
  .cform ul li label {
    width: 139px;
  }
  .cform ul li input[type="text"], .cform ul li input[type="email"], .cform ul li input[type="tel"], .cform ul li textarea {
    width: 180px;
  }
  .cform-data {
    margin: 70px 0 0;
  }
  .cform {
    margin: 38px auto;
    width: 419px;
  }
  /**/
  .stories-block {
    margin: 15px 30px 62px;
  }
  .product-content, .pr-back {
    margin: 0 30px;
  }
  .blog-singlepage {
    margin: 20px 30px 40px;
  }
  .pr-data {
    height: auto;
    margin-bottom: 0;
  }    

}
@media(max-width:480px){
  .welcome-msg {
  top: 49%;
  width: 402px;
}
.welcome-msg{
    width: 85%;
    margin: 0 auto;
} 
.hightlight-single{
    width: 100%;    
}
.hightlight-single img{
    height: 205px;    
}
.signup-form {
     width: 300px;
    padding: 0 15px;
}

.signup-form h3 {
  line-height: 20px;
  padding-bottom: 20px;
  padding-top: 43px;
}
.close-pp {
    right: 15px;
    top: 13px;
}
.menu_toggle {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  right: 19px;
  top: 38px;
}
.bar1, .bar2, .bar3 {
  width: 33px;
}
.change .bar1 {
  transform: rotate(-45deg) translate(-8px, 6px);
-webkit-transform:rotate(-45deg) translate(-8px, 6px);
}

.menu_toggle {
  right: 15px;
  top: 37px;
}
/*---about us---*/

.casestudies-block {
  margin: 25px 0 0;
}
.casestudies-data {
  margin: 45px 20px 0;
}
.awards-data {
  width: 270px;
}
.awards-block {
  padding: 25px 0;
} 
.casestudies:first-child{
    margin-right: 0;    
}    
.casestudies:last-child{
    margin-left: 0;
}
.casestudies{
    float: none;
    width: 100%;
}
.story-data {
  padding: 25px 15px;
}
.casestudies-block {
  margin: 25px 0 0;
}
/*--technology--*/
.techinfo td {
  padding: 5px 7px 5px 5px;
}
.footer-menu{
    margin: 0;
}
.tech-data {
  margin: 32px 15px 10px;
}
.footer-block{
    padding-top:0;    
}
.quality-slider {
  padding: 25px 30px 55px;
}
    
.product {
  width: 100%;
}
.blog-left {
  padding-right: 0;
  width: 100%;
} 
.blog-page .blog-right {
  width: 100%;
}
.story:first-child {
    margin-right: 0;
    margin-bottom: 20px;
}
.story {
    float: none;
    width: 100%;
}
.map-data {
  margin: 45px 20px;
}
.cform ul li input[type="text"], .cform ul li input[type="email"], .cform ul li input[type="tel"], .cform ul li textarea {
  width: 100%;
}
.cform ul li{
    display: block;
}
.cform ul li label {
  width: 100%;
  text-align: left;
}
.cform {
    margin: 38px auto;
    width: 100%;
}
.highlights {
  margin-bottom: 0;
  margin-top: 34px;
}
.highlights-row {
  margin: 45px 15px 0;
}
.home-blocks{
    padding-bottom: 0;    
}
.home-news-section {
  padding: 53px 0 3px;
}
.news-banner {
   height: 392px;
}
.services-data.default-page {
  padding-left: 15px;
  padding-right: 15px;
}
.story img {
  display: block;
  height: auto;
  width: 100%;
}
.pr-content-left {
  float: none;
  margin: 0 auto;
  width: 100%;
}
.product-content, .pr-back {
  margin: 0 20px;
}
.pr-content-right {
  float: left;
  width: 100%;
}
.table-codes {
  overflow: scroll;
  padding: 20px 0;
}
.single .blog-page {
  margin: 35px 20px;
}
    
.recipes-section .product-list {
margin:0 0 40px
}
.product img {
  height: 184px;
}
.dynamic-content {
  margin: 20px 26px !important;
}
.signup-form {
  padding: 0 15px 40px;
}
}

